# -*- coding: utf-8 -*-
'''
Задание 1.3

Получить из строки config список страниц вида:
['1', '3', '10', '20', '30', '100']

Ограничение: Все задания надо выполнять используя только пройденные темы.

'''

config = 'Все самое интересное написано на страницах: 1,3,10,20,30,100'
last_space_index = config.rfind(' ')
config = config[last_space_index+1:]
config = config.split(',')
print(config)
